/*
Theme Name:   NSV Theme
Theme URI:    http://elefant.design 
Description:  Enfold Child Theme customized for N Street Village 
Author:       Elefant Design & Strategy 
Author URI:   http://elefant.design 
Template:     enfold 
Version:      1.0.0

(optional values you can add: Theme URI, Author URI, Version, License, License URI, Tags, Text Domain)
*/

/* BBForm STYLES */
.BBFormTextbox,
.BBFormSelectList {
	min-width:100px;
}

#wpcf7-f3825-o1 label,
#wpcf7-f3825-o1 label span{
	display: block;
}

/* -----NAVIGATION ---- */

.bottom-menu {
	background:#ffffff;
	width:100%;
	border-bottom:1px solid #6f7679 !important;
	font-size:0px;
}

.bottom-menu ul {
	margin:0px;
	text-align:center;
}
.bottom-menu li {
	display:inline-block;
	vertical-align:middle;
	/* border-right:1px solid #605e5e;  */
	
}

.bottom-menu li:last-child {
	border-right:none;
}

.bottom-menu li a {
	/* color: #ffffff; */
	text-transform: uppercase;
    display: block;
    font-size: 16px;
    padding: 13px 25px;
	font-weight:600;
}

.bottom-menu li a:hover,
.bottom-menu li.current_page_item,
.bottom-menu li.current-page-ancestor {
	background-color:#ffffff;
	text-decoration:none;
	/* color:#ffffff; */
}

/* Main Menu Customization*/
.html_header_top #top .av_header_stretch .container {
	width:100%;
}
.container_wrap_logo .logo {
	padding-left:50px;
}
#top .sub_menu > ul {
    margin: 0 10px 0 0;
}
span.avia-menu-text {
text-transform: uppercase;
}

nav.main_menu li:last-child {
	background-color: #f68156;
}

nav.main_menu li:last-child a .avia-menu-text {
	background-color: #f68156;
    border-radius: 3px;
    color: #fff;
    padding: 8px 15px;
}
nav.main_menu li:last-child a .avia-menu-text:hover {
	background-color:#f68156;
}

.sub_menu > ul > li > a, .sub_menu > div > ul > li > a {
	font-size:12px;
}

.sub_menu li.current-menu-item a {
	color:#0090e3 !important;
}

